body {
  background-color: transparent;
  background-image: -webkit-linear-gradient(0deg, #fffcfc 70%, #5d9af5);
  background-image: linear-gradient(90deg, #fffcfc 70%, #5d9af5);
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 10px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 2px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: left;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  text-align: center;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 14px;
}

.button {
  display: inline-block;
  margin-top: 15px;
  margin-bottom: 0px;
  margin-left: 10px;
  padding: 4px 15px;
  background-color: transparent;
  opacity: 0.99;
  -webkit-transform: rotate(0deg) scale(0.88) scale(1.07);
  -ms-transform: rotate(0deg) scale(0.88) scale(1.07);
  transform: rotate(0deg) scale(0.88) scale(1.07);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Droid Sans', sans-serif;
  color: #3229e3;
  font-size: 19px;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: transparent;
  background-image: -webkit-linear-gradient(180deg, transparent 1%, #1e268f 25%, #1e268f 75%, transparent);
  background-image: linear-gradient(270deg, transparent 1%, #1e268f 25%, #1e268f 75%, transparent);
  -webkit-transform: scale(1.08);
  -ms-transform: scale(1.08);
  transform: scale(1.08);
  color: #fff;
}

.section-1 {
  border: 1px solid transparent;
}

.photo {
  margin-bottom: 14px;
  border: 6px solid #fffcfc;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  box-shadow: 3px 3px 17px 0 #000;
}

.nav {
  background-color: #fff;
}

.nav-list {
  display: inline;
}

.courses {
  background-image: -webkit-linear-gradient(0deg, #fff 70%, #5d9af5);
  background-image: linear-gradient(90deg, #fff 70%, #5d9af5);
}

.navigation {
  top: -3px;
  bottom: 0px;
  margin-bottom: 21px;
  border: 1px solid transparent;
  background-color: transparent;
  background-image: -webkit-linear-gradient(0deg, #fff 70%, #5d9af5);
  background-image: linear-gradient(90deg, #fff 70%, #5d9af5);
  opacity: 0.99;
}

.course-dates {
  margin-bottom: 10px;
  color: #1d29c4;
  font-size: 15px;
  text-align: left;
}

.dates-at-a-glance {
  font-family: 'Droid Sans', sans-serif;
  color: #1d29c4;
  font-size: 25px;
}

.home-page {
  margin-top: 44px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(0deg, #fff 70%, #5d9af5);
  background-image: linear-gradient(90deg, #fff 70%, #5d9af5);
}

.page-column-1 {
  padding-left: 71px;
  text-align: left;
}

.home-button {
  margin-left: 66px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.home-button:hover {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
}

.students {
  margin-top: 76px;
}

.map {
  margin-top: 62px;
}

.map-button {
  margin-right: 20px;
}

.course-info {
  margin-top: 124px;
}

.back-to-courses {
  margin-bottom: 23px;
  text-align: center;
}

.year-course-listings {
  text-align: center;
}

.for-years {
  margin-left: 0px;
  text-align: center;
}

.staff-login {
  margin-top: 225px;
}

.past-courses {
  color: #1d29c4;
}